Subject: more on RISC-y PC computations...

From: "John R. Nash" <[email-masked]>
Date: Fri, 5 Jan 1996 15:02:36 -0600

In response to my thoughts on PowerPC computations, [email-masked] said:
>I wonder if this suggestion might be extended to include the DayStar
>Genesis MP machine, which is a 4-cpu 604-chip parallizable machine for
>under 20,000$, I believe.  This could potentially be a pretty interesting
>alternative in this market, it would seem.

Which reminds me of one other thing to consider: the BeBox.  This new PC is
still very much in its infancy (i.e. not intended for end-users at all until
more software gets written and things are ironed out), but it uses two PPC
chips and an OS that would be likely be mroe suited to hard-core
computations than the current MacOS.  Definitely not a solution for the time
being, but IMHO it may be a system to watch as a hot little desktop
computational box if it survives its teething pains...  Just food for
thought....

-==-John R. Nash-==[email-masked]==-Dept of Chemistry, UW-Madison-==-